package com.abbidot.tracker.bean

import com.clj.fastble.data.BleDevice

/**
 *Created  by .yzq on 2021/12/1/001.
 * @link
 * @description:
 */
data class ReceiveDeviceData(var bleDevice: BleDevice?, var data: ByteArray?, var mac: String) {
    constructor() : this(null, null, "")
}
